jesusonic

Sekcia: Konfigurácia 22.01.2009 | 11:22
matulo   Návštevník
zdravim, snazim sa rozbehat Jesusonic. ked sa ho pokusim spustit, dostanem error:

./jesusonic: /usr/lib/libstdc++.so.5: version `GLIBCPP_3.2' not found (required by ./jesusonic)
./jesusonic: /usr/lib/libstdc++.so.5: version `CXXABI_1.2' not found (required by ./jesusonic)


- je sice pravda, ze libstdc++.so.5 je u mna symbolicka linka na 6ku...je nejak mozne, aby to fungovalo aj s novsimi verziami kniznic, ci musia byt presne ake su tam, prip. ako ich doinstalujem...(bezim na ubuntu 8.10)
dik
    • Re: jesusonic 22.01.2009 | 12:37
      Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
      no je to trochu stary program, kedze posledna zmena je z januara 2006...
    • Re: jesusonic 22.01.2009 | 14:17
      Avatar Zefram Cochrane MS Windows Vista Ultimate 64bi  Používateľ
      Moznosti:

      a) Nainstalovat aktualnu verziu pre aktualnu verziu ubuntu

      b) Prekompilovat zo zdrojakov

      c) Stiahnut dane kniznice ktore pouzival vtedy ten program, dat ich do akt. adresara, spustit program takto:

      export LD_LIBRARY_PATH=.
      ./program

      d) Spustit staru verziu distra pre ktore to bolo vytvorene vo virtualboxe

      e)...
    • Re: jesusonic 22.01.2009 | 15:05
      matulo   Návštevník
      uz sa mi to podarilo, kazdopadne vdaka za reakcie :)